prompt.message = Pasang %S (%S) untuk fitur tambahan dan akses lebih cepat?
prompt.yes = Ya
prompt.yesAccessKey = Y
prompt.no = Tidak
prompt.noAccessKey = N
prompt.dontask = Jangan tanya lagi
prompt.dontaskAccessKey = D
prefs.integration = Integrasi Desktop
prefs.exceptions = Pengecualian...
prefs.enabled = Tanyakan opsi integrasi untuk semua situs
exceptionDialog.descrLabel = Situs ini tidak menanyakan opsi integrasi
exceptionDialog.title = Exceptions - Integrated websites
exceptionDialog.siteColumn = Site
exceptionDialog.closeButton = Tutup
webappsGreasemonkey.installPrompt = Pasang %S untuk fitur tambahan dan akses lebih cepat?
webappsGreasemonkey.install = Pasang
